
//If the slideshow application doesn't find some pictures.
"There are no pictures in the folder %@." = "Es sind keine Bildern in diesem Ordner %@.";
"There are no pictures in the slideshow folder." = "There are no pictures in the slideshow folder.";
"The slideshow can't start" = "Die Diashow kann nicht gestartet werden";

//If the user try to load the application on an old OS X.
"Mac OS X 10.4 is Required" = "Mac OS X 10.4 (oder neuer)";
"This application requires Mac OS X 10.4 or above." = "Diese Software setzt Mac OS X 10.4 (oder neuer) voraus.";
"OK" = "OK";

//Tiger: if the private framework cannot be loaded.
"An error occured" = "Ein Fehler ist aufgetreten";
"Some system files are missing." = "Dringend benötigte Systemdateien sind nicht installiert.";
